type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n3_klsf_ekonomines_veiklos
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N3_KLSF_EKONOMINES_VEIKLOS
properties:
  _id:
    type: pk
    external: EV_ID
  ev_id:
    type: integer
    external: EV_ID
  ev_evg_id:
    type: ref
    model: datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n3_klsf_ekonominiu_veiklu_grupes
    external: EV_EVG_ID
  ev_kodas:
    type: string
    external: EV_KODAS
  ev_pav:
    type: string
    external: EV_PAV
  ek_pav_english:
    type: string
    external: EK_PAV_ENGLISH
  ek_koregavimo_data:
    type: string
    external: EK_KOREGAVIMO_DATA
  ev_anuliavimo_data:
    type: datetime
    external: EV_ANULIAVIMO_DATA
  ev_kodas_trumpas:
    type: integer
    external: EV_KODAS_TRUMPAS
  ev_data_galioja_iki:
    type: datetime
    external: EV_DATA_GALIOJA_IKI
